Subject: (usr-tc) ARC and Static Routes

From: Blake Fithen <[email-masked]>
Date: Wed, 25 Apr 2001 04:59:34 +0000

Hello list,  Does anyone have problems with the configuration
command

	add ip route x.x.x.x/nn gateway y.y.y.y

sticking after the ARC reboots?  I've issued the above command,
and typed "save all" but if the card reboots I have to reenter
the command every time.  I've tried it with 4.1.59, 4.2.73, and 
5.0.80.  

Am I missing something here?  The same concept works fine on 
a Cisco.

TIA, blake